body{
	background-color: #333333;
}

@media screen and (max-width: 1600px) {
.page{max-width: 90%;}
.container{max-width: 90%;}
.group{margin-top: 20px;}
}
@media screen and (min-width: 1601px) and (max-width: 1920px) {
.page{max-width: 1170px;}
.container{max-width: 1170px;}
.group{margin-top: 130px;}
}
@media screen and (min-width: 1921px) {
.page{max-width: 1170px;}
.container{max-width: 1170px;}
.group{margin-top: 130px;}
}
el-header, el-footer {
background-color: #BDBDBD;
color: #333;
text-align: center;
line-height: 60px;
}